
#ifndef H_BITMAP_
#define H_BITMAP_

struct bitmap_t {
	int width;
	int height;
	int pitch;
	int bpp;
	unsigned char *clut;
	unsigned char *data;
};

struct bitmap_t *bitmapOpen(const char *filename);
void bitmapClose(struct bitmap_t *image);

#endif

